
%-- Eigenfrequency 1

figure('Units','pixels','Position',[100 100 500 375]);
hold on;

heigcw = line(x(1:end/2),V(1:2:NOFN,1));
set(heigcw,'Linewidth',2.5)
ylim([-0.3 0.3])
set(gca,'Visible','off')
set(gca,'Box','off','TickDir','out','TickLength',[.02 .02],...
    'XMinorTick','on','YMinorTick','on','YGrid','on','XColor',...
    [.3 .3 .3],'YColor',[.3 .3 .3],'XTick',0:40:160,'LineWidth',1);


%-- Eigenfrequency 2

figure('Units','pixels','Position',[100 100 500 375]);
hold on;

heigcw = line(x(1:end/2),V(1:2:NOFN,2));
set(heigcw,'Linewidth',2.5)
ylim([-0.3 0.3])
set(gca,'Visible','off')
set(gca,'Box','off','TickDir','out','TickLength',[.02 .02],...
    'XMinorTick','on','YMinorTick','on','YGrid','on','XColor',...
    [.3 .3 .3],'YColor',[.3 .3 .3],'LineWidth',1);


%-- Eigenfrequency 3

figure('Units','pixels','Position',[100 100 500 375]);
hold on;

heigcw = line(x(1:end/2),V(1:2:NOFN,3));
set(heigcw,'Linewidth',2.5)
ylim([-0.3 0.3])
set(gca,'Visible','off')
set(gca,'Box','off','TickDir','out','TickLength',[.02 .02],...
    'XMinorTick','on','YMinorTick','on','YGrid','on','XColor',...
    [.3 .3 .3],'YColor',[.3 .3 .3],'LineWidth',1);


%-- Eigenfrequency 4

figure('Units','pixels','Position',[100 100 500 375]);
hold on;

heigcw = line(x(1:end/2),V(1:2:NOFN,4));
set(heigcw,'Linewidth',2.5)
ylim([-0.3 0.3])
set(gca,'Visible','off')
set(gca,'Box','off','TickDir','out','TickLength',[.02 .02],...
    'XMinorTick','on','YMinorTick','on','YGrid','on','XColor',...
    [.3 .3 .3],'YColor',[.3 .3 .3],'LineWidth',1);


%-- Eigenfrequency 5

figure('Units','pixels','Position',[100 100 500 375]);
hold on;

heigcw = line(x(1:end/2),V(1:2:NOFN,5));
set(heigcw,'Linewidth',2.5)
ylim([-0.3 0.3])
set(gca,'Visible','off')
set(gca,'Box','off','TickDir','out','TickLength',[.02 .02],...
    'XMinorTick','on','YMinorTick','on','YGrid','on','XColor',...
    [.3 .3 .3],'YColor',[.3 .3 .3],'LineWidth',1);


%-- Eigenfrequency 10

figure('Units','pixels','Position',[100 100 500 375]);
hold on;

heigcw = line(x(1:end/2),V(1:2:NOFN,10));
set(heigcw,'Linewidth',2.5)
ylim([-0.3 0.3])
set(gca,'Visible','off')
set(gca,'Box','off','TickDir','out','TickLength',[.02 .02],...
    'XMinorTick','on','YMinorTick','on','YGrid','on','XColor',...
    [.3 .3 .3],'YColor',[.3 .3 .3],'LineWidth',1);


%-- Eigenfrequency 20

figure('Units','pixels','Position',[100 100 500 375]);
hold on;

heigcw = line(x(1:end/2),V(1:2:NOFN,20));
set(heigcw,'Linewidth',2.5)
ylim([-0.3 0.3])
set(gca,'Visible','off')
set(gca,'Box','off','TickDir','out','TickLength',[.02 .02],...
    'XMinorTick','on','YMinorTick','on','YGrid','on','XColor',...
    [.3 .3 .3],'YColor',[.3 .3 .3],'LineWidth',1);


%-- Eigenfrequency 100

figure('Units','pixels','Position',[100 100 500 375]);
hold on;

heigcw = line(x(1:end/2),V(1:2:NOFN,100));
set(heigcw,'Linewidth',2.5)
ylim([-0.3 0.3])
set(gca,'Visible','off')
set(gca,'Box','off','TickDir','out','TickLength',[.02 .02],...
    'XMinorTick','on','YMinorTick','on','YGrid','on','XColor',...
    [.3 .3 .3],'YColor',[.3 .3 .3],'LineWidth',1);

%-- List up these eigenfrequencies in Hz

EIGFREQ(1:5)
EIGFREQ(10)
EIGFREQ(20)
EIGFREQ(100)

